.selector {
  min-height: 375px;
  position: relative;
  height: 100%;
}

.selector .inner {
  position: absolute;
  width: 100%;
  height: 100%;
}

.selector .inner.next {
  display: none;
}

.selector .dims-form {
  margin-bottom: 15px;
  text-align: center;
}

.selector .dims-sizing .dims-inner {
  width: 45%;
  float: left;
}

.selector .content {
  float: left;
  width: 75%;
  overflow: hidden;
}

.selector .content.step_results {
  float: none;
  width: 100%;
}

.selector .fan-thumb {
  width: 22%;
  float: right;
}

.selector .step-heading {
  text-align: center;
  margin-bottom: 15px;
}

.selector .results-top {
  position: relative;
}

.selector .results-top::after {
  display: block;
  content: '';
  background: url('../images/shadow_grdnt.png') no-repeat;
  width: 100%;
  display: inline-block;
  clear: both;
  float: none;
  height: 30px;
  background-size: contain;
}

.selector .results-top .step-heading {
  width: 100%;
  float: left;
}

.selector .results-top .fan-thumb-sml {
  width: auto;
  float: right;
  position: absolute;
  right: 0;
  max-width: 115px;
}

.selector .results-top .fan-thumb-sml img {}

.selector .result-items {
  clear: both;
}

.selector .step-heading h1 {
  font-weight: bold;
  margin-bottom: 10px;
}

.selector .step-heading h4 {
  font-size: 24px;
}

.selector .shadow-btn {
  background: url('../images/btn-bg.png') no-repeat;
  background-size: contain;
  position: relative;
  width: 236px;
  height: 63px;
  cursor: pointer;
}

.selector .shadow-btn::before {
  background: url('../images/btn-red-right.png') no-repeat;
  content: '';
  background-size: contain;
  display: inline-block;
  margin-top: 3px;
  margin-left: 3px;
  width: 47px;
  height: 46px;
}

.selector .shadow-btn.sml {
  width: 185px;
  height: 50px;
}

.selector .shadow-btn.add {
  position: absolute;
  bottom: 5%;
  left: 0;
  cursor: pointer !important;
}

.selector .shadow-btn.more {
  position: absolute;
  bottom: 5%;
  right: 0;
}

.selector .shadow-btn.more.single {
  transform: translateX(-50%);
  right: initial;
  left: 50%;
}

.selector .shadow-btn.sml::before {
  width: 36px;
  height: 35px;
}

.selector .shadow-btn.linked {
  cursor: initial;
}

.selector .featured .featured-img {
  background: url('../images/red_arrow.png') no-repeat;
  width: 205px;
  height: 235px;
  position: relative;
  display: inline-block;
}

.selector .featured .featured-img img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
}

.selector .featured .featured-img img.default_image {
  max-width: 115px;
}

.selector .featured .featured-description {
  font-size: 12px;
  max-width: 30%;
  padding: 0 10px;
  font-weight: 100;
}

.selector .featured .featured-details {
  position: relative;
  width: 45%;
}

.selector .featured .featured-details .name {
  font-size: 38px;
  font-weight: 100;
  text-align: center;
  margin-top: 2rem;
  line-height: normal;
}

.selector .featured .featured-details .info {}

.selector .featured .featured-details .price {
  font-size: 26px;
  text-align: center;
  font-weight: 100;
}

.selector .featured .featured-details .shadow-btn {
  display: inline-block;
}

.selector .result-items {
  display: flex;
  flex-flow: row wrap;
}

.selector .result-items .featured {
  display: flex;
  justify-content: space-between;
}

.selector .result-items.additional .featured {
  width: 78%;
  border-right: dotted 15px #d9dadb;
}

.selector .result-items.additional .additional-items {
  width: 20%;
  margin-left: auto;
}

.selector .result-items.additional .additional-items .sub-text {
  margin-bottom: 15px;
  text-align: center;
}

.selector .result-items.additional .additional-items .shadow-btn span {
  font-size: 12px;
  font-weight: 100;
  padding: 5px;
}

.selector .result-items.additional .additional-items .shadow-btn a {}

.selector .content.start .shadow-btn {
  margin: 0 auto;
}

.selector .shadow-btn span {
  text-align: center;
  position: absolute;
  top: 50%;
  width: calc(100% - 60px);
  right: 10px;
  transform: translateY(-50%);
  margin-top: -5px;
  font-size: 15px;
  line-height: 14px;
}

.selector .shadow-btn.sml span {
  width: calc(100% - 43px);
  right: 5px;
  font-size: 13px;
}

.selector .shadow-btn span i {
  font-style: normal;
  font-size: 12px;
  letter-spacing: -0.025em;
}

.selector .btn-group {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.selector .btn-container {
  display: inline-block;
  margin: 0 5px;
}

.selector .btn-icon {
  text-align: center;
  margin-top: 15px;
}

.selector .goback {
  position: absolute;
  background: #db2c29;
  padding: 10px 15px;
  top: 0;
  left: 0;
  cursor: pointer;
  border-radius: 3px;
  border: solid 1px transparent;
}

.selector .goback:hover {
  border: solid 1px #db2c29;
  background: transparent;
}

.selector .goback span {
  font-weight: bold;
  color: white;
}

.selector .goback:hover span {
  color: #db2c29;
}

.loading .spinner {
  position: absolute;
  z-index: 9;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.85);
  width: 100%;
  height: 100%;
}

.loading .spinner:before {
  display: block;
  content: ' ';
  border: 6px solid #ccc;
  border-radius: 50%;
  border-top: 6px solid #e51837;
  width: 75px;
  height: 75px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.step_known .dims {}

.step_known .dims-sizing #step-proceed {
  margin: 0 auto;
}

.step_known .dims .input {
  display: inline-block;
  width: 25%;
  position: relative;
}

.step_known .dims .known.input {
  width: 320px;
}

.step_known .dims .known.input label {
  width: 150px;
}

.step_known .dims .known.input select {
  width: 175px;
}

.step_known .dims .floor.input {
  width: 175px;
}

.step_known .dims .floor.input label {
  height: 32px;
  width: 90px;
}

.step_known .dims .floor.input input {
  width: 90px;
}

.step_known .dims .envelope.input {
  width: 325px;
}

.step_known .dims .envelope.input label {
  width: 125px;
}

.step_known .dims .envelope.input input {
  width: 205px
}

.step_known .dims .floor.input em {
  font-size: 12px;
  height: 0;
  bottom: 0;
  position: absolute;
  left: 0;
}

.step_known .dims .input label {
  font-weight: 600;
  position: absolute;
  background: #d6d6d6;
  height: 100%;
  display: flex;
  align-items: center;
  border-radius: 3px 0 0 3px;
  width: 33%;
  float: left;
  z-index: 2;
  font-size: 13px;
  justify-content: center;
}

.step_known .dims .input input {
  border-radius: 3px;
  background: #f3f3f3;
  border-color: #d2d2d2;
  color: #909090;
  display: block;
  width: 70%;
  float: right;
}

.step_known .dims .input select {
  float: right;
  width: 70%;
  border-radius: 3px;
  background: #f3f3f3;
  border-color: #d2d2d2;
  color: #909090;
  display: block;
}

.step_known .dims .input.unit {
  width: 20%;
}

.step_known .dims .input.unit label {
  width: 31%;
}

.itemselectorajax-catalog-product-view .product-img-column {
  display: none !important;
}

.itemselectorajax-catalog-product-view .page-wrapper {
  padding: 15px;
}

.itemselectorajax-catalog-product-view .product-info-main {
  width: 100%;
  float: initial;
  display: block;
  margin: 0;
  padding: 0 15px;
}

.itemselectorajax-catalog-product-view .bundle-options-container {
  margin-bottom: 0;
}

.itemselectorajax-catalog-product-view .columns .column.main {
  padding-bottom: 10px;
}

.itemselectorajax-catalog-product-view .cta-block {
  display: none !important;
}

.itemselectorajax-catalog-product-view .product-info-stock-sku {
  display: none !important;
}

.itemselectorajax-catalog-product-view .product-info-main .box-tocart .field.qty {
  display: inline-block;
}

.itemselectorajax-catalog-product-view .product-options-bottom .box-tocart .field.qty {
  display: inline-block;
}

.dims-sizing {
  text-align: center;
}

.dims-sizing .btn-container {
  text-align: left;
}

@media (max-width: 1225px) {
  .selector .btn-container {
    width: 100%;
  }

  .selector .btn-icon {
    display: inline-block;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  .selector .btn-icon img {
    max-width: 40px;
    margin-left: 10px;
  }

  .selector .shadow-btn {
    margin: 0 auto;
  }

  .selector .step_1 .shadow-btn {
    display: inline-block;
  }

  .selector .btn-container {
    width: 33%;
    position: relative;
    text-align: center;
    margin: 0;
    float: left;
  }

  .selector .shadow-btn::before {
    float: left;
  }

  .selector .btn-group {
    justify-content: initial;
  }

  .selector {
    min-height: initial;
  }

  .selector:after {
    content: '';
    display: block;
    clear: both;
  }

  .selector .inner {
    position: initial;
  }

  .selector .fan-thumb {
    display: none;
  }

  .selector .content {
    width: 100%;
  }

  .selector .btn-icon img {
    max-width: 40px;
    margin-left: 10px;
  }

  .selector .shadow-btn {
    margin: 0 auto;
  }

  .selector .shadow-btn::before {
    float: left;
  }

  .selector .step_1 .btn-container {
    width: 100%;
  }

  .selector .result-items.additional .featured {
    width: 100%;
    border-right: none;
    border-bottom: dotted 7px #d9dadb;
    margin-bottom: 5px;
    padding-bottom: 5px;
  }

  .selector .result-items.additional .additional-items .sub-text {
    font-size: 18px;
    font-weight: bold;
  }

  .selector .result-items.additional .additional-items {
    width: 100%;
    text-align: center;
  }

  .selector .result-items.additional .additional-items .shadow-btn {
    display: inline-block;
  }

  .selector .featured .featured-details .name {
    font-size: 22px;
    margin-top: 5px;
  }

  .selector .shadow-btn.add {
    position: relative;
  }

  .selector .shadow-btn.more {
    position: relative;
  }

  .selector .featured .featured-details {
    width: 30%;
    text-align: center;
  }

  .selector .featured .featured-description {
    max-width: initial;
    width: 35%;
  }

  .selector .featured .featured-details .price {
    margin-bottom: 10px;
  }
}

@media (max-width: 989px) {
  .selector .btn-container {
    width: 50%;
  }
}

@media (max-width: 768px) {
  .selector .btn-container {
    width: 100%;
    position: relative;
    text-align: center;
    margin: 5px;
  }

  .selector .content {
    order: 2;
  }

  .selector .results-top {
    order: 2;
    width: 100%;
  }

  .selector .result-items {
    order: 3;
  }

  .selector .goback {
    order: 1;
    position: initial;
  }

  .selector .inner.current {
    display: flex !important;
    flex-flow: column;
    align-items: center;
  }

  .step_known .dims .input {
    margin: 10px 0;
  }

  .selector .dims-form {
    display: flex;
    flex-flow: column;
    align-items: center;
  }

  .dims-sizing {
    text-align: center;
  }

  .selector .content.step_results {
    display: flex;
    flex-flow: column;
    align-items: center;
  }
}

@media (max-width: 675px) {
  .selector .result-items .featured {
    flex-flow: row wrap;
  }

  .selector .results-top .fan-thumb-sml {
    display: none;
  }

  .selector .featured .featured-details {
    width: calc(100% - 205px);
  }

  .selector .featured .featured-description {
    width: 100%;
    padding: 10px;
  }
}

@media (max-width: 575px) {
  .selector .step-heading h1 {
    font-size: 26px;
  }

  .selector .step-heading h4 {
    font-size: 18px;
  }
}

@media (max-width: 475px) {
  .selector .featured .featured-img {
    width: 100%;
    background: #db2c29;
  }

  .selector .featured .featured-details {
    width: 100%
  }

  .selector .featured .featured-img {
    text-align: center;
    height: auto;
    width: auto;
    margin: 0 auto;
    padding: 15px;
  }

  .selector .featured .featured-img img {
    position: initial;
    top: initial;
    transform: initial;
    left: initial;
    max-width: initial !important;
    width: 100%;
  }
}
